
QGIS Application - Bug report #342

GRASS Mapcalc - Says "no GRASS raster maps currently in QGIS"

2006-10-12 09:27 AM - RobertLozar-netzero-com -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10401

Description

GRASS Mapcalc - Says "no GRASS raster maps currently in QGIS".  I am familiar with GRASS from version 1.0.  But when I pick GRASS

Tools/Mapcalc and click on the "plus raster layer" icon, I get the "no GRASS raster maps currently in QGIS" even though two have already

been loaded into the viewer window.  Is this broken or is there another route that I have missed.  THanks, Bob

History

#1 - 2006-10-24 11:10 AM - Redmine Admin

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of ticket #318

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
